.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  text-align: center;
  background-color: white !important;
}
  
.title {
  color: cornflowerblue;
  font-size: 4rem;
  font-weight: 900;
  margin-bottom: 1rem;
  margin-top: 1rem;
}
  
.subtitle {
  color: #5f6368;
}